
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "Scansione completata";
"Notifications_Message_ScanComplete" = "%1$@ scansionato in %2$@";

"Notifications_Title_ScanFailed" = "Scansione fallita";
"Notifications_Message_ScanFailed" = "%1$@: %2$@";

"Notifications_Title_Registered" = "Licenza registrata";
"Notifications_Message_Registered" = "La tua copia di DaisyDisk è registrata.\nGrazie!";


